GET Validate API key authorization
GET /api-key-authorized: Validate API key authorization. Check if the provided API key is valid and has sufficient permissions for the specified scopes.
Are you an LLM? You can read better optimized documentation at /docs/api/endpoints/authentication/get-api-key-authorized.md for this page in Markdown format
GET
Try it out https://api.rooom.com/api-key-authorizedScopes
user:readParameters
Query Parameters
| Name | Type | Description |
|---|---|---|
scopesExample: user:read,space:read,viewer:read | string | Comma-separated list of scopes to validate against the API key |
Responses
200Successfully validated API key authorization status
GET /api-key-authorized Validate API key authorization Check if the provided API key is valid and has sufficient permissions for the specified scopes. Required scopes: user:read scopes Comma-separated list of scopes to validate against the API key